1 2 Previous Next 16 Replies Latest reply: Nov 20, 2012 1:26 AM by morgalr RSS

    How to run jar file created with higher version on lower version ?

    Ajay Sharma
      Hi,

      I downloaded a jar file and trying to run it on Linux machine with Java version 1.4...

      I got error that jar file complied with 1.5 version.

      Is there any way to run it on 1.4 version. I don't want to upgrade Java version of my linux :)


      Regards,
      Ajay
        1 2 Previous Next